SpacesId

/Spaces/{id}

GET
/Spaces/{id}
AuthorizationBearer <token>

JWT Authorization header using Bearer scheme

In: header

Path Parameters

id*string
Formatuuid

Response Body

application/json

curl -X GET "https://api.speaknode.com/api/Spaces/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{
  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
  "name": "string",
  "description": "string",
  "is_default": true,
  "owner_id": "8826ee2e-7933-4665-aef2-2393f84a0d05",
  "owner_email": "string",
  "user_role": "Maintainer",
  "created_at": "2019-08-24T14:15:22Z",
  "updated_at": "2019-08-24T14:15:22Z",
  "users": [
    {
      "user_id": "a169451c-8525-4352-b8ca-070dd449a1a5",
      "user_email": "string",
      "user_name": "string",
      "role": "Maintainer",
      "added_at": "2019-08-24T14:15:22Z"
    }
  ]
}